/* 
   untitled.strings
   

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */
 "OK" = "OK";
"Create Printer" = "建立印表機";
"Wrong printer name: \"%@\".\nName must be not empty and include alpanumerical symbols" = "印表機名稱錯誤： \"%@\".\n名稱不得為空白，且必須包含英數字符號。";
"Printer with name: \"%@\"\nfor selected device:\n\"%@\"\nalready exists." = "印表機名稱： \"%@\"\n對於選取的裝置：\n\"%@\"\n已存在。";
"Printer: \"%@\"\nwas successfully created" = "印表機： \"%@\"\n已成功建立。";
"Can not create printer: \"%@\"\nlpadmin execution error: \"%s\"" = "無法建立印表機： \"%@\"\nlpadmin 執行錯誤：\"%s\"";
"Total: %d items" = "總數： %d 個項目";

/* toolbar strings */
"Refresh" = "重新整理";
"Refresh Fax MFP Devices" = "重新整理 Samsung Fax Printer";

"Search" = "搜尋";
"Search Fax MFP" = "搜尋 Samsung Fax Printer";


